/**************************************************/
/******************* RESETEADOR *******************/
/**************************************************/

/* http://meyerweb.com/eric/tools/css/reset/ v2.0 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* Old browsers / Para viejos exploradores */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

body {
    line-height: 1.5;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/**************************************************/

/* Fuentes */

@font-face {
    font-family: "Alegreya Regular";
    src: url(../ttf/alegreya-regular.ttf);
}

@font-face {
    font-family: "Alegreya Italic";
    src: url(../ttf/alegreya-italic.ttf);
}

@font-face {
    font-family: "Alegreya Bold";
    src: url(../ttf/alegreya-bold.ttf);
}

@font-face {
    font-family: "Alegreya BoldItalic";
    src: url(../ttf/alegreya-bolditalic.ttf);
}

/* Body / Cuerpo */

@media screen and (min-width: 769px) {
    body {
        margin: 5em;
    }
    
    .no-margin, .sin-margen {
        margin: -5em;
    }
}

@media screen and (max-width: 768px) {
    body {
        margin: 4em;
    }
    
    .no-margin, .sin-margen {
        margin: -4em;
    }
}

@media screen and (max-width: 640px) {
    body {
        margin: 3em;
    }
    
    .no-margin, .sin-margen {
        margin: -3em;
    }
}

@media screen and (max-width: 480px) {
    body {
        margin: 2em;
    }
    
    .no-margin, .sin-margen {
        margin: -2em;
    }
}

@media screen and (max-width: 320px) {
    body {
        margin: 1em;
    }
    
    .no-margin, .sin-margen {
        margin: -1em;
    }
}

@media amzn-mobi, amzn-kf8 {    /* For Kindle because it generates a lot of margin / Para Kindle porque genera mucho margen */
    body {
        margin: 0;
    }

    .no-margin, .sin-margen {
        margin: 0;
    }
}

/* Sections / Secciones */

section + section {
    margin-top: 10em;
}

/* Headers / Encabezados */

h1, h2, h3, h4, h5, h6 {
    font-family: "Alegreya Regular", Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin-bottom: 1em;
    text-align: left;
    font-size: 1em;
    -moz-hyphens: none !important;
    -webkit-hyphens: none !important;
    -o-hyphens: none !important;
    -ms-hyphens: none !important;
    hyphens: none !important;
}

h2, h3, h4, h5, h6 {
    margin-top: 2em;
}

h4, h5, h6 {
    text-align: right;
}

h1 {
    margin-bottom: 6em;
}

h3, h5 {
    font-family: "Alegreya Italic", Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-style: italic;
}

h6 {
    font-family: "Alegreya Bold", Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-weight: bold;
}

h1.title, h1.titulo {
    margin-top: 4em;
    margin-bottom: 0;
    font-size: 2em;
}

h2.subtitle, h2.subtitulo {
    margin-top: .5em;
    margin-bottom: 3em;
    font-size: 1.25em;
}

/* Paragraphs / Párrafos */

p, blockquote, li, figcaption, details, aside {
    font-family: "Alegreya Regular", Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-size: 1em;
    text-align: left;
    line-height: 1.5em;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -o-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

p + p {
    text-indent: 1.5em;
}

blockquote {
    font-size: .9em;
    margin: 1em 1.5em;
}

blockquote + blockquote {
    text-indent: 1.5em;
    margin-top: -1em;
}

blockquote, blockquote > * {
    line-height: 1.65;
}

.justified, .justificado {
    text-align: justify !important;
}

.right, .derecha,
blockquote.right > p,
blockquote.derecha > p {
    text-indent: 0;
    text-align: right !important;
}

.left, .izquierda,
blockquote.left > p,
blockquite.izquierda > p {
    text-align: left !important;
}

.centered, .centrado,
blockquote.centered > p,
blocquote.centrado > p {
    text-indent: 0;
    text-align: center !important;
}

.hanging, .frances {
    margin-left: 1.5em;
    text-indent: -1.5em;
    text-align: left !important;
}

* + .hanging, * + .frances {
    margin-top: 1em;
}

.hanging + .hanging, .frances + .frances {
    margin-top: 0;
    text-indent: -1.5em;
}

.indent, .sangria {
    text-indent: 1.5em;
}

.no-indent, .sin-sangria {
    text-indent: 0;
}

.no-hyphens, .sin-separacion {
    -moz-hyphens: none !important;
    -webkit-hyphens: none !important;
    -o-hyphens: none !important;
    -ms-hyphens: none !important;
    hyphens: none !important;
}

.invisible {
    visibility: hidden;
}

.hidden, .oculto {
    display: none;
}

.block, .bloque {
    display: block;
}

/* Font effects / Efectos en las fuentes */

i, em {
    font-family: "Alegreya Italic", Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-style: italic;
}

b, strong {
    font-family: "Alegreya Bold", Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-weight: bold;
}

i > b, b > i,
em > strong, strong > em,
i > strong, strong > i,
em > b, b > em {
    font-family: "Alegreya BoldItalic", Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.initial, .capitular {
    float: left;
    font-size: 3em;
    margin-top: .15em;
    padding-right: .1em;
}

.uppercase, .versal {
    text-transform: uppercase;
}

.normal, .redonda {
    font-variant: none;
}

.smallcap-light, .versalita-ligera {
    font-variant: small-caps;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -o-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.smallcap, .versalita {
    text-transform: lowercase;
    font-variant: small-caps;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -o-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

.underline, .subrayado {
    text-decoration: underline black;
}

.auto-width, .anchura-auto {
    display: block;
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

@media not amzn-mobi, not amzn-kf8 {    /* For any device except Kindle / Para cualquier dispositivo excepto Kindle */
    .auto-width, .anchura-auto {
        max-width: 100%;
    }
}

/* Links / Enlaces */

a, a:link, a:visited {
    text-decoration: none;
}

/* Lists / Listas */

ol, ul {
    margin: 1em 1em 1em 2.5em;
    padding: 0;
}

ol {
    list-style-type: decimal;
}

ul {
    list-style-type: disc;
}

ol ol, ol ul,
ul ol, ul ul {
    margin: 0 1em;
}

ol p, ul p {
    margin-left: .5em;
}

ul.dash, ul.en-dash, ul.em-dash {
    list-style-type: none;
}

ul.dash > li:before, ul.en-dash > li:before, ul.em-dash > li:before {
    display: block;
    width: 1.5em;
    text-align: right;
    padding: 0 .5em 0 0;
    margin: 0 0 -1.25em -2em;
}

ul.dash > li:before {
    content: "-";
}

ul.en-dash > li:before {
    content: "–";
}

ul.em-dash > li:before {
    content: "—";
}

li.no-count {
    list-style-type: none;
}

li.no-count:before {
    content: none !important;
}

.li-manual {
	list-style-type: none;
}

.li-manual > li > p:first-child > span:first-of-type:not(.versalita) {
	display: block;
	margin-left: -1.5em;
	margin-bottom: -1.25em;
}

li > .li-manual {
    margin: 0 0 0 1.5em;
}

/* Images / Imágenes */

img {    /* It helps if the source doesn't exist / Ayuda a detectarlos si no existe el recurso */
    color: #0000EE;
    width: 100%;
}

figure {
    margin: 2em auto;
}

figcaption {
    font-family: "Alegreya Regular", Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin-top: .5em;
    font-size: .9em;
}

figure + figure {
    margin-top: 0;
}

p + img {
    margin-left: -1.5em;
    margin-top: 2em;
    margin-bottom: 2em;
}

.caption, .leyenda {
    font-size: .9em;
    margin-top: -1.5em;
    margin-bottom: 2em;
}

.caption + img, .leyenda + img {
    margin-top: 0;
}

img + .caption, img + .leyenda {
    margin-top: .5em;
}

.caption + p, .leyenda + p {
    text-indent: 0;
}

p > img {
    display: inline;
    height: 1.5em;
    width: auto;
}

/* Superscript and subscripts / Superíndices y subíndices */

sup, sub {
    font-size: .75em;
    vertical-align: super;
}

sub {
    vertical-align: sub;
}

/* Code / Código (inspirados en https://codepen.io/elomatreb/pen/hbgxp)*/

code {
    font-family: "Courier New", Courier, monospace;
    background-color: #fff;
    padding: .125em .5em;
    border: 1px solid #ddd;
    border-radius: .25em;
    -moz-hyphens: none;
    -webkit-hyphens: none;
    -o-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

pre {
    width: 90%;
    font-family: "Courier New", Courier, monospace;
    background-color: #fff;
    margin: 2em auto;
    padding: .5em;
    line-height: 1.5;
    border-radius: .25em;
    box-shadow: .1em .1em .5em rgba(0,0,0,.45);
    white-space: unset;
}

pre * {
    color: #555;
}

pre code {
    display: block;
    margin: 0;
    padding: 0;
    background-color: inherit;
    border: none;
    border-radius: 0;
}

pre code:before {
    width: 1.5em;
    display: inline-block;
    padding: 0 .5em;
    margin-right: .5em;
    color: #888;
}

@media not amzn-mobi, not amzn-kf8 {    /* For any device except Kindle / Para cualquier dispositivo excepto Kindle */
    pre {
        counter-reset: line;
        overflow: scroll;
    }

    pre code:before {
        counter-increment: line;
        content: counter(line);
    }

    pre code {
        white-space: pre;
    }
}

@media amzn-mobi, amzn-kf8 {    /* Only for Kindle / Solo para Kindle */
    pre code:before {
        content: "•";
    }
}

/* Glosses / Glosas */

section.gloss, body.gloss, section.glosa, body.glosa {   /* El estilo ha de ponerse en el contenedor de los párrafos y en el span de la glosa */
    margin-right: 7em;
}

span.gloss, span.glosa {
    width: 6em;         /* No son 7 porque se resta uno del margen añadido a continuación */ 
    margin-right: -8em; /* No son -7 porque se añade 1 de margen */
    float: right;
    text-indent: 0;
    text-align: left;
    font-size: .75em;
}

/* Poetry / Poesía: <p class="poetry">Verse 1<br />verse 2<br />verse 3.</p>*/

.poetry, .poesia {
    margin: 1em 1.5em;
    text-indent: 0;
    -moz-hyphens: none;
    -webkit-hyphens: none;
    -o-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

/* Screenwriting / Guiones */

.mono, 
section.script *, section.guion * {
    font-family: "Courier New", Courier, monospace;
}

section.script *, section.guion * {
    font-size: 1em;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    margin: 0;
    padding: 0;
    text-indent: 0;
    text-align: left;
    -moz-hyphens: none !important;
    -webkit-hyphens: none !important;
    -o-hyphens: none !important;
    -ms-hyphens: none !important;
    hyphens: none !important;
}

section.script ol, section.guion ol,
section.script ul, section.guion ul {
    margin: 1em 2em;
}

section.script h2, section.guion h2,
section.script h3, section.guion h3,
section.script blockquote, section.guion blockquote {
    width: 60%;
    margin-left: 3em;
}

section.script h1, section.guion h1 {
    text-transform: uppercase;
    margin-bottom: 1em;
}

section.script h2, section.guion h2 {
    margin-top: 1em;
    padding-left: 6em;
    text-transform: uppercase;
}

section.script h3, section.guion h3 {
    padding-left: 3em;
}

section.script > p, section.guion > p {
    margin-top: 1em;
}

section.script blockquote + blockquote > p, 
section.guion blockquote + blockquote > p {
    text-indent: 1.5em;
}

/* Special contents / Contenidos especiales */

.title, .titulo {
    margin-top: 3em;
    margin-left: 0;
    font-size: 2em;
}

.subtitle, .subtitulo {
    margin-top: -1.25em;
    margin-bottom: 3em;
    margin-left: 0;
}

.author, .autor {
    width: 250px; /* Avoids 100% width in author image / Se añade a la imagen del autor para que no abarque el 100% */
}

.contributor + p, .contribuidor + p {
    text-indent: 0;
}

h1 + .contributor, h1 + .contribuidor {
    margin-top: -6em !important;
    margin-bottom: 6em;
}

.copyright, .legal * {
    text-indent: 0;
}

.epigraph, .epigrafe {
    font-size: .9em;
    text-align: right;
    line-height: 1.65em;
    margin-left: 40%;
}

body > .epigraph:first-child, body > .epigrafe:first-child {
    margin-top: 3em;
}

.epigraph + p, .epigrafe + p {
    margin-top: 2em;
    text-indent: 0;
}

.epigraph + .epigraph, .epigrafe + .epigrafe {
    margin-top: .5em;
}

.vertical-space1, .espacio-arriba1 {
    margin-top: 1em !important;
}

.vertical-space2, .espacio-arriba2 {
    margin-top: 2em !important;
}

.vertical-space3, .espacio-arriba3 {
    margin-top: 3em !important;
}

.space, .espacio {
    white-space: pre-wrap;
}

/* Footnotes / Notas al pie */

.n-note-sup {
    font-style: normal;
    font-weight: normal;
}

.n-note-hr {
    margin-top: 2em;
    width: 25%;
    margin-left: 0;
    border: 1px solid blue;
    background-color: blue;
}

.n-note-a {
    display: block;
    margin-left: -3em;
    margin-bottom: -1.375em;
}

.n-note-sup:before, .n-note-a:before {
    content: "[";
    color: #0000EE;
}

.n-note-sup:after, .n-note-a:after {
    content: "]";
    color: #0000EE;
}

.n-note-p, .n-note-p2 {
    margin-left: 3em;
    font-size: .9em;
    text-indent: 0;
}

* + .n-note-p {
    margin-top: 1em;
    text-indent: 0;
}

.n-note-p2 {
    margin-top: 0;
    text-indent: 1.5em;
}

/* Indexes / Índices analíticos */

.i-item-section p {
    margin-top: .5em !important;
}

.i-item-div > h2:first-child, .i-item-div-single > h2:first-child {
    margin-top: 0;
}

@media screen and (min-width:768px) {
    @media not amzn-mobi, not-amzn-kf8 {    /* For any device except Kindle / Para cualquier dispositivo excepto Kindle */
        .i-item-div {
            column-count: 2;
            column-gap: 2em;
            column-rule: solid 1px lightgray;
        }
    }
}

.i-item-a:before {
    content: "[";
    color: #0000EE;
}

.i-item-a:after {
    content: "]";
    color: #0000EE;
}

/* For print / Para impresión */

@media print {
    section {
        page-break-before: always;
    }

    section:first-of-type {
        page-break-before: avoid;
    }

    section > h1:first-child {
        padding-top: 5em !important;
    }
}

/* Styles for this edition / Estilos de esta edición */

h1 {
  text-align: center;
  font-weight: bold;
}

.logos {
	width: 75px;
	height: auto;
}
.logos:nth-of-type(1), .logos:nth-of-type(2) {
  margin: 7em .5em 0;
}

.centrado:nth-child(7) img {
  margin-top: 1em;
  margin-bottom: 2em;
}

h1, h2, h3, h4, h5, h6, .capitular, .color {
	color: #ea3e34;
}

h1 {
	margin-top: 3em; 
	margin-bottom: 2em; 
}

h2 { 
	margin-top: 2em; 
	margin-bottom: 2em;
}

.espacios {
	margin-top: .5em;
	color: #ea3e34;
}
